TP-Link JetStream TL-SG3428X-UPS network switch Managed L2+/L3 Gigabit Ethernet (10/100/1000) 1U Black
TP-Link

JetStream TL-SG3428X-UPS network switch Managed L2+/L3 Gigabit Ethernet (10/100/1000) 1U Black

Model TL-SG3428X-UPSEAN 4897098687734

81 specifications
  • Type1U
  • ColourBlack
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity24
  • 10G supportYes
  • MAC address table16000 entries
See all specifications

Overview

Type
1U
Colour
Black
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
24
10G support
Yes
MAC address table
16000 entries
Brand
TP-Link
Model
TL-SG3428X-UPS
Part number
TL-SG3428X-UPS
EAN / UPC
4897098687734
Also known as
TP-Link JetStream TL-SG3428X-UPS network switch Managed L2+/L3 Gigabit Ethernet (10/100/1000) 1U Black

Specifications

81 specifications in 15 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL2+/L3
Quality of Service (QoS) supportYes
Cloud-managedYes
Web-based managementYes
ARP inspectionYes
Configuring Location Settings (CLI)Yes
Traffic classificationYes
System event logYes
MIB supportRFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1493, RFC1643, RFC2233, RFC1213

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity24
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
Installed SFP modules quantity0
Installed SFP+ modules quantity0
SFP+ module slots quantity4
Console portRJ-45/Micro-USB
Power connectorDC-in jack

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3x
10G supportYes
Port mirroringYes
IP routingYes
Broadcast storm controlYes
Flow control supportYes
Head-of-line (HOL) blockingYes
Link aggregationYes
Rate limitingYes
Spanning tree protocolYes
VLAN supportYes
Virtual LAN featuresPrivate VLAN, Protocol-based VLAN, Voice VLAN
Number of VLANs4000

Data transmission

SpecificationValue
MAC address table16000 entries
Switching capacity128 Gbit/s
Forwarding rate95.23 Mpps
Number of queues8
Static routeYes
Jumbo frames supportYes
Jumbo frames9000
Packet buffer memory12 MB

Security

SpecificationValue
DHCP featuresDHCP relay, DHCP server, DHCP snooping, DHCPv6 client, DHCPv6 snooping
Access Control List (ACL)Yes
IGMP snoopingYes
AuthenticationGuest VLAN, MAC-based authentication, Port-based authentication, Web-based authentication
Authentication typeAAA, TACACS+
BPDU filtering/protectionYes
IP-MAC-Port bindingYes
Loop protectionYes
MAC address filteringYes
Queue scheduling algorithmsSP, WRR+SP, Weighted Round Robin (WRR)
SSH/SSL supportYes
Security algorithmsHTTPS, SSH, SSH-2, SSL/TLS
Static port securityYes

Multicast features

SpecificationValue
Multicast supportYes
Multicast Listener Discovery (MLD) snoopingYes

Protocols

SpecificationValue
Management protocolsSNMPv1/v2c/v3, SNTP
IPv4 & IPv6 featuresIPv6 Telnet, IPv6 ping, IPv6 tracert

Design

SpecificationValue
Rack mountingYes
StackableYes
Form factor1U
Product colourBlack
Reset buttonYes
LED indicatorsYes

Power

SpecificationValue
Power sourceAC
Power supply includedYes
AC input voltage100 - 240 V
AC input frequency50/60 Hz
Power consumption (max)31.9 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)No

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 45 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)10 - 90%
Storage relative humidity (H-H)5 - 90%
Heat dissipation108.84 BTU/h

Weight & dimensions

SpecificationValue
Width440 mm
Depth180 mm
Height44 mm

Packaging content

SpecificationValue
Cables includedAC
Quick start guideYes
ManualYes
Rack mount kitYes

Packaging data

SpecificationValue
Package typeBox

Certificates

SpecificationValue
CertificationCE, FCC, RoHS

Similar products

All network switches

SilverNet

SIL 731216MP

Weight
1.35 kg
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
16
97 specs